.TH epdfinfo 1 2016-06-13 linux manuel
.SH NAME
epdfinfo \- server for rendering and manipulating pdf.
.SH SYNOPSIS
.B epdfinfo
.SH DESCRIPTION
This program is intended to be run from the pdf-tools Emacs
package. It works on a command/response basis, you could look at the
pdf-info.el code to see how to interact with it.
